Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85212 - Update to 2.4.18-19 or 2.4.18-24 causes the system to hang after reaching the login prompt and all disk activity stops.
Summary: Update to 2.4.18-19 or 2.4.18-24 causes the system to hang after reaching the...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i586
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 18:04 UTC by Leo Torio
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-01 05:31:31 UTC


Attachments (Terms of Use)

Description Leo Torio 2003-02-26 18:04:57 UTC
From Bugzilla Helper:


User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; MSIE 5.5; Windows NT 5.0) Opera 
7.02 Bork-edition  [en]




Description of problem:


I start with a clean installation of RHL 8.0 using the 2.4.18-14 kernel. I run 
up2date. Originally the update kernel was 2.4.18-19. I waited and tried again 
when the update kernel became 2.4.18-25. Both caused the system to hang after 
reaching the login prompt. The numlock key stops working. The LED on my network 
card stops blinking. I have no choice but to power down.




I did an interactive startup. I would wait for about a minute after starting 
each service. None caused the system to hang.




I was going to try changing some BIOS settings, but I'm not sure which ones I 
should try changing.




I get the same result on two other computers. My original setup was on an Intel 
233 MMX on a i430VX. I also tried it on an Intel P4 1.7 GHz on a i850 and an 
Intel P4 2.0 GHz on a i850.




Version-Release number of selected component (if applicable):






How reproducible:


Always




Steps to Reproduce:


Just booting the computer causes the problem.




Additional info:




I run a softRAID array. The onboard IDE controller is full so I have another 
Promise IDE controller installed. On the 233, I have a PCI video card (Diamond 
4MB Stealth), a PCI 10/100 network card (RTL8139) and an ISA network card 
(3C503). On the P4, I have an AGP video card (ATI Rag




e IIc ??), the Promise IDE controller and a PCI 10/100 network card (3C905B).

Comment 1 Leo Torio 2003-03-01 05:31:31 UTC
Discovered, after doing a full graphical install, but not a full text install, 
that kernel-utils was loaded and the Update Intel IA32 Microcode gets activated 
at startup. After doing a test installation, the updated kernel is stable.


Note You need to log in before you can comment on or make changes to this bug.